import { defineStore } from "pinia";
export const useProjectStore = defineStore('project', {
  state: () => ({
    params: {}
  }),
  actions: {
    setParams(data) {
      this.params = { ...this.params, ...data }
    }
  }
})